alembic==1.2.1
blinker==1.4
certifi==2019.11.28
chardet==3.0.4
Click==7.0
dominate==2.4.0
elasticsearch==7.1.0
Flask==1.1.1
Flask-Bootstrap4==4.0.2
Flask-DotEnv==0.1.2
Flask-FontAwesome==0.1.2
Flask-Login==0.4.1
Flask-Mail==0.9.1
Flask-Migrate==2.5.2
Flask-Moment==0.9.0
Flask-SQLAlchemy==2.4.1
Flask-WTF==0.14.2
idna==2.8
itsdangerous==1.1.0
Jinja2==2.10.3
Mako==1.1.0
MarkupSafe==1.1.1
PyJWT==1.7.1
python-dateutil==2.8.0
python-dotenv==0.10.3
python-editor==1.0.4
rauth==0.7.3
redis==3.3.11
requests==2.22.0
rq==1.1.0
six==1.12.0
SQLAlchemy==1.3.10
urllib3==1.25.7
visitor==0.1.3
Werkzeug==0.16.0
WTForms==2.2.1
